uuid: 21b24fb9-8ee0-4aff-81fc-f00d50d8fad3
langcode: nl
status: true
dependencies:
  config:
    - filter.format.filtered_html
  module:
    - filter
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'use text format filtered_html'
